Subject: [Detnet-dp-dt] One more minor change

From: Balázs Varga A <[email-masked]>
Date: Fri, 10 Mar 2017 12:36:11 +0000

Hi Jouni,

as Donald Fauntleroy Duck is a co-author, 
I would propose to add also Minerva Minnie Mouse.

So You can achieve gender parity. ;---))))))

Cheers
Bala'zs

-----Original Message-----
From: Detnet-dp-dt [mailto:[email-masked]] On Behalf Of Balázs Varga A
Sent: Friday, March 10, 2017 1:33 PM
To: Jouni Korhonen <[email-masked]>; [email-masked]
Subject: Re: [Detnet-dp-dt] Draft update in github

Hi Jouni,

Good progress. 

I have updated the "xml" on GitHub, however all proposed changes are commented out. Remove old text and delete comment mark if You are fine with the changes. You can find them by looking for "<!--VB"

My comments in addition to Loa's ones:
- Terminology section (PW Label): text was somewhat misleading. I have changed it to " A PseudoWire label that is used to identify DetNet flow related PW Instances within a PE node. "

- Figure 2.: Text refers to "X" on figure as replication and elimination point. 
I have found somewhat confusing to have 2 pieces of "X" in x-PE nodes for the highlighted DetNet flow. I have modified the figure to have single "X" per x-PE node.

- paragraph above Figure3: some editorial changes + deleted L3VPN example in the last sentence, as legacy L3VPNs would not allow "X" points e.g., on S-PE2.

- Figure 3.: here we have double XX in S-PE2 node. Changed as in Figure2.

- Figure 8/9.: in figure 2/3 we have use "X" to denote replication and elimination points, whereas in figure 8/9 a "*" is used. I have changed these figures to be consequent with previous figures.

Cheers
Bala'zs

-----Original Message-----
From: Detnet-dp-dt [mailto:[email-masked]] On Behalf Of Jouni Korhonen
Sent: Friday, March 10, 2017 5:55 AM
To: [email-masked]
Subject: [Detnet-dp-dt] Draft update in github

Folks,

I did quite a bit of updates to the draft. All in GitHub. I’ll continue writing over the weekend etc..

- Jouni

--
Jouni Korhonen, Broadcom, Core Switching Group
+1-408-391-7160

_______________________________________________
Detnet-dp-dt mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/detnet-dp-dt
_______________________________________________
Detnet-dp-dt mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/detnet-dp-dt